Bug 603338 - [abrt] crash in xfce4-panel-4.6.3-2.fc13: raise: Process /usr/bin/xfce4-panel was killed by signal 6 (SIGABRT)
[abrt] crash in xfce4-panel-4.6.3-2.fc13: raise: Process /usr/bin/xfce4-panel...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:fd3a7687df53c97544a65c1a30f...
:
: 607317 612540 643313 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 09:13 EDT by Krystian
Modified: 2011-06-27 14:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.45 KB, text/plain)
2010-06-12 09:13 EDT, Krystian
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 6563 None None None Never

  None (edit)
Description Krystian 2010-06-12 09:13:08 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xfce4-panel --sm-client-id 244ae6442-6fd7-4626-aaa5-6c00db9b8bf4
component: xfce4-panel
crash_function: raise
executable: /usr/bin/xfce4-panel
global_uuid: fd3a7687df53c97544a65c1a30fb15bc10c2b647
kernel: 2.6.33.5-112.fc13.i686
package: xfce4-panel-4.6.3-2.fc13
rating: 4
reason: Process /usr/bin/xfce4-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. I don't know how - i just click on it.
2.
3.
Comment 1 Krystian 2010-06-12 09:13:12 EDT
Created attachment 423495 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-07-04 16:16:31 EDT
Can you try the version from updates-testing? 

'yum --enablerepo=updates-testing update xfce4-panel'  

This should get you xfce4-panel-4.6.4-1
Comment 3 Kevin Fenzi 2010-07-04 16:19:05 EDT
Sorry, that version should be in regular updates now, just 'yum update' for it.
Comment 4 Kevin Fenzi 2010-07-18 15:55:09 EDT
*** Bug 612540 has been marked as a duplicate of this bug. ***
Comment 5 Kevin Fenzi 2010-07-18 15:55:12 EDT
*** Bug 607317 has been marked as a duplicate of this bug. ***
Comment 6 Kevin Fenzi 2010-07-18 16:03:35 EDT
Filed upstream as 6536
Comment 7 Kevin Fenzi 2010-11-20 15:58:36 EST
This has been fixed upstream for 4.7. I don't know yet if it's at all practical to backport the fix.
Comment 8 Kevin Fenzi 2010-11-26 22:17:10 EST
*** Bug 643313 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2011-06-02 07:07:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 14:04:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.